Package be.e_contract.ejsf.component.webauthn

# Class WebAuthnRegistrationError

java.lang.Object
be.e_contract.ejsf.component.webauthn.WebAuthnRegistrationError

public class WebAuthnRegistrationError extends Object

## Constructor Summary

Constructors
Constructor
Description
`WebAuthnRegistrationError(String errorMessage)`

## Method Summary

Modifier and Type
Method
Description
`String`
`getErrorMessage()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### WebAuthnRegistrationError

public WebAuthnRegistrationError(String errorMessage)

## Method Details

### getErrorMessage

public String getErrorMessage()